body {
  margin: 0;
  padding: 0; }

body {
  background: #fff;
  color: #000; }

html {
  overflow-x: hidden; }

.page-body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transition: all 0.75s cubic-bezier(0.77, 0, 0.175, 1); }
  .nav-open .page-body {
    background-color: #fafafa;
    transform: translateX(350px); }

ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

.loading-cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  opacity: 0;
  z-index: -1;
  transition: opacity cubic-bezier(0.77, 0, 0.175, 1) 1s, z-index 0.1s cubic-bezier(0.77, 0, 0.175, 1) 1.2s; }
  .loading-cover h2 {
    opacity: 1;
    transform: scale(1.4);
    transition: transform 8s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.6s cubic-bezier(0.77, 0, 0.175, 1); }

.loading .loading-cover {
  z-index: 9999;
  opacity: 1; }

.as-table {
  display: table;
  width: 100vw;
  min-height: 100vh;
  text-align: center; }

.as-table-cell {
  display: table-cell;
  vertical-align: middle; }

html {
  font-size: 1em; }

body {
  background-color: white;
  font-family: 'Comfortaa', serif;
  font-weight: 400;
  line-height: 1.45;
  color: #333; }

p {
  margin-bottom: 1.3em;
  font-weight: bold;
  letter-spacing: 1px; }

h1, h2, h3, h4 {
  margin: 1.414em 0 0.5em;
  font-weight: inherit;
  line-height: 1.2; }

h1 {
  margin-top: 0;
  font-size: 1.854em; }

h1 img {
  width: 55px; }

h2 {
  font-size: 2.236em;
  text-transform: capitalize; }

h3 {
  font-size: 2.618em; }

h4 {
  font-size: 1.618em; }

small,
.font_small {
  font-size: 0.618em; }

a {
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 1px; }

/* 

CUSTOM

*/
h1 {
  position: absolute;
  top: 21px;
  right: 25px;
  text-align: center;
  z-index: 121;
  letter-spacing: 4px;
  font-family: 'Comfortaa', serif; }
  .white-bg h1 {
    color: #000; }
  .black-bg h1 {
    color: #fff; }

h2 {
  position: fixed;
  z-index: 122;
  top: 50%;
  margin: -40px 0 0;
  text-align: center;
  color: #000;
  width: 100%;
  font-family: 'theano_didotregular', 'Comfortaa', Arial, serif;
  opacity: 0;
  transition: transform 8s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transform: scale(1);
  transform-origin: 50%; }

.tilt {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.6); }

.modal {
  display: none;
  width: 600px;
  float: left;
  background: #fff;
  position: fixed;
  top: 40%;
  left: 50%;
  margin-left: -300px;
  margin-top: -150px;
  z-index: 11;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4); }

.modal a.close {
  position: absolute;
  top: -22px;
  right: 0;
  background: #26282b;
  color: #fff;
  padding: 2px 5px 5px; }

.modal .header {
  width: 580px;
  float: left;
  margin-bottom: 5px;
  padding: 15px 10px;
  background: #26282b;
  color: #fff;
  font-size: 18px;
  font-weight: 300; }

.modal .header div {
  float: left; }

.modal .header span {
  float: right; }

.modal .header span ul {
  float: left;
  margin: 0;
  padding: 0; }

.modal .header span ul li {
  width: 8px;
  height: 13px;
  display: block;
  float: left;
  margin: 0 5px;
  padding: 6px 9px;
  font-size: 14px;
  background: url(../images/misc/circle_dark.png) no-repeat 0 0;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }

.modal .header span ul li.block {
  margin: 0;
  background-image: url(../images/misc/circle_block.png); }

.modal .header span ul li.current {
  background-image: url(../images/misc/circle_current.png); }

.modal .header span ul li.done {
  background-image: url(../images/misc/circle_done.png);
  text-indent: -99999px; }

.modal .content {
  display: none;
  width: 570px;
  float: left;
  padding: 15px; }

.modal .bottom, .modal .bottom a {
  width: 100%;
  float: left; }

.modal .bottom a {
  padding: 15px 0;
  text-align: center;
  color: #585858;
  background: #ccc; }

.modal .bottom a.done, .modal .bottom a:hover {
  background: #5DC591;
  color: #fff; }

/*
* Navigation
*/
h1 {
  width: 60px; }
  h1 .st0 {
    stroke-width: 9;
    stroke-miterlimit: 10;
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1); }
  h1 .st1 {
    stroke-width: 4;
    stroke-miterlimit: 10;
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1); }

.black-bg .st0 {
  fill: none;
  stroke: #fff; }

.black-bg .st1 {
  fill: #fff;
  stroke: #fff; }

.white-bg .st0 {
  fill: none;
  stroke: #000; }

.white-bg .st1 {
  fill: #000;
  stroke: #000; }

nav {
  width: 300px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 83px 25px 0;
  transition: all 0.75s cubic-bezier(0.77, 0, 0.175, 1);
  background: #fff;
  transform: translateX(-350px); }
  nav.full {
    width: calc(100% + 350px); }
  nav a {
    font-size: 1em;
    line-height: 1.2em;
    margin: 1.414em 0 0.5em;
    color: #000; }
    nav a:hover {
      color: #000; }
    nav a.logo {
      font-size: 18px;
      text-transform: none;
      display: none; }
  .nav-open nav {
    transform: translateX(0); }
  nav .main-navigation li {
    margin-bottom: 15px; }
  nav .main-navigation .main-navigation__with-sub .main-navigation__sub {
    margin-top: 10px;
    padding-left: 13px; }
    nav .main-navigation .main-navigation__with-sub .main-navigation__sub li {
      margin-bottom: 10px; }
      nav .main-navigation .main-navigation__with-sub .main-navigation__sub li a {
        font-family: "theano_didotregular";
        opacity: .7;
        font-style: normal;
        -webkit-transition: opacity 225ms cubic-bezier(0.77, 0, 0.175, 1);
        -moz-transition: opacity 225ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: opacity 225ms cubic-bezier(0.77, 0, 0.175, 1); }
        nav .main-navigation .main-navigation__with-sub .main-navigation__sub li a:hover {
          opacity: 1; }
        nav .main-navigation .main-navigation__with-sub .main-navigation__sub li a.current {
          opacity: 1;
          font-style: italic; }

.navigation-trigger {
  position: absolute;
  top: 34px;
  left: 25px;
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
  font-size: 65px;
  z-index: 3;
  display: block;
  width: 31px;
  height: 31px;
  overflow: hidden;
  padding: 0;
  opacity: 1;
  -webkit-transition: opacity 425ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: opacity 425ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: opacity 425ms cubic-bezier(0.77, 0, 0.175, 1); }
  .navigation-trigger .bar {
    display: block;
    position: absolute;
    right: 0;
    width: 31px;
    height: 2px;
    -webkit-transition: 425ms;
    -moz-transition: 425ms;
    -o-transition: 425ms;
    transition: 425ms;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
    -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    transform: rotateY(0); }
    .white-bg .navigation-trigger .bar {
      background-color: #000; }
    .black-bg .navigation-trigger .bar {
      background-color: #fff; }
    .nav-open .navigation-trigger .bar {
      background-color: #000;
      -webkit-transition-delay: 100ms;
      -moz-transition-delay: 100ms;
      -o-transition-delay: 100ms;
      transition-delay: 100ms; }
  .navigation-trigger:hover {
    opacity: 0.6; }
  .navigation-trigger .bar:nth-child(1) {
    top: 6px; }
    .nav-open .navigation-trigger .bar:nth-child(1) {
      opacity: 0;
      top: 0px; }
  .navigation-trigger .bar:nth-child(2) {
    top: 14px;
    right: 0; }
    .nav-open .navigation-trigger .bar:nth-child(2) {
      opacity: 0;
      right: 8px; }
  .navigation-trigger .bar:nth-child(3) {
    top: 22px; }
    .nav-open .navigation-trigger .bar:nth-child(3) {
      opacity: 0;
      top: 28px; }
  .navigation-trigger .bar:nth-child(4) {
    top: 16px;
    right: -3px;
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); }
    .nav-open .navigation-trigger .bar:nth-child(4) {
      top: 14px;
      right: 0;
      opacity: 1; }
  .navigation-trigger .bar:nth-child(5) {
    opacity: 0;
    right: 3px;
    top: 16px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }
    .nav-open .navigation-trigger .bar:nth-child(5) {
      top: 14px;
      right: 0;
      opacity: 1; }

/*
* Pagination
*/
.box .pager {
  width: 100%;
  float: left;
  margin: 20px 0;
  text-align: center; }

.box ul.yiiPager {
  width: auto;
  float: none;
  padding: 5px 0;
  background: #e6e6e6;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; }

.box ul.yiiPager li {
  width: auto;
  float: none;
  margin: 0;
  border: none;
  padding: 0; }

.box ul.yiiPager li a {
  padding: 4px 12px;
  font-size: 12px; }

.box ul.yiiPager li.selected a, .box ul.yiiPager li a:hover {
  background: #9E514E;
  color: #fff; }

.home-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff; }
  .home-slider .swiper-container {
    height: 100%; }
  .home-slider .swiper-slide {
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.75s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }

.swiper-pagination {
  bottom: 25px;
  right: 25px; }
  .swiper-pagination .swiper-pagination-bullet {
    margin: 0 4px;
    background: #fff;
    opacity: .5; }
  .swiper-pagination .swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1; }

/**
 * Swiper 3.2.7
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2015, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: December 7, 2015
 */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1; }

.swiper-container-no-flexbox .swiper-slide {
  float: left; }

.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column; }

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0); }

.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto; }

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative; }

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto; }

.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height; }

/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000; }

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x; }

/* Arrows */
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat; }

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none; }

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto; }

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto; }

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10; }

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0; }

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2; }

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer; }

.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff; }

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff; }

.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff; }

.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000; }

.swiper-container-vertical > .swiper-pagination {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -moz-transform: translate3d(0px, -50%, 0);
  -o-transform: translate(0px, -50%);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0); }

.swiper-container-vertical > .swiper-pagination .swiper-pagination-bullet {
  margin: 5px 0;
  display: block; }

.swiper-container-horizontal > .swiper-pagination {
  bottom: 10px;
  left: 0;
  width: 100%; }

.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
  margin: 0 5px; }

/* 3D Container */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px; }

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10; }

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), transparent);
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */ }

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), transparent);
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */ }

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */ }

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */ }

/* Coverflow */
.swiper-container-coverflow .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px; }

/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.swiper-container-fade .swiper-slide {
  pointer-events: none; }

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none; }

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto; }

/* Cube */
.swiper-container-cube {
  overflow: visible; }

.swiper-container-cube .swiper-slide {
  pointer-events: none;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  width: 100%;
  height: 100%;
  z-index: 1; }

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0; }

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible; }

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0; }

/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1); }

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%; }

.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%; }

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0; }

.swiper-scrollbar-cursor-drag {
  cursor: move; }

/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite; }

.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat; }

.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); }

@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg); } }

.social-placement-nav {
  position: absolute;
  bottom: 105px;
  left: 25px;
  z-index: 4; }
  .social-placement-nav .social-placement__elements .social-placement__element {
    display: inline-block; }

.social-placement__element {
  margin-right: 10px; }
  .social-placement__element img {
    width: 18px; }

.social-placement {
  position: absolute;
  bottom: 25px;
  left: 25px;
  z-index: 4;
  transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition-delay: 400ms;
  -moz-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  transition-delay: 400ms; }
  .nav-open .social-placement {
    transform: translateX(-150px);
    opacity: 0;
    -webkit-transition-delay: 40ms;
    -moz-transition-delay: 40ms;
    -o-transition-delay: 40ms;
    transition-delay: 40ms; }
  .social-placement .social-placement__elements .social-placement__element {
    display: inline-block; }

/*
* Photo grid
*/
.photo-grid {
  /*width: 100%;
	margin-top: 100px;
	padding: 0;*/
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*height: 603px;
  	float: left;*/
  /*justify-content: space-between;*/ }
  .photo-grid-container {
    width: 100%;
    margin: 100px 0;
    padding-left: 1px;
    box-sizing: border-box;
    float: left; }
  .photo-grid .photo-grid__element {
    width: calc(20% - 1px);
    height: calc(100vh - 70vh - 1px);
    margin-right: 1px;
    margin-bottom: 1px;
    float: left;
    background-color: #fff;
    text-align: center;
    overflow: hidden; }
    .photo-grid .photo-grid__element img {
      max-height: 100%;
      transform: scale(1, 1);
      transition: transform 15s linear; }
    .photo-grid .photo-grid__element:hover img {
      transform: scale(1.2, 1.2);
      transform-origin: 50%; }
    .photo-grid .photo-grid__element:nth-child(5n) {
      margin-right: 0; }
  @media screen and (max-width: 1000px) {
    .photo-grid .photo-grid__element {
      width: calc(25% - 1px);
      height: 180px; } }
  @media screen and (max-width: 600px) {
    .photo-grid .photo-grid__element {
      width: calc(33% - 1px);
      height: 120px; } }
  @media screen and (max-width: 450px) {
    .photo-grid .photo-grid__element {
      width: calc(50% - 1px);
      height: calc(100vh - 70vh - 1px); } }

@media screen and (max-width: 600px) {
  .sl-wrapper .sl-navigation button {
    display: none !important; } }

.sl-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #fff;
  opacity: 1;
  display: none;
  z-index: 106; }

.sl-wrapper {
  z-index: 1000; }
  .sl-wrapper button {
    border: 0 none;
    background: transparent;
    font-size: 24px;
    padding: 0;
    cursor: pointer; }
    .sl-wrapper button:hover {
      opacity: 0.7; }
  .sl-wrapper .sl-close {
    display: block;
    position: fixed;
    left: 22px;
    top: 23px;
    z-index: 115;
    font-size: 65px;
    font-weight: 200;
    line-height: 39px;
    color: black; }
  .sl-wrapper .sl-counter {
    display: none;
    position: fixed;
    bottom: 30px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    text-align: center;
    z-index: 115; }
  .sl-wrapper .sl-navigation {
    width: 100%;
    display: none; }
    .sl-wrapper .sl-navigation button {
      position: fixed;
      top: 50%;
      margin-top: -10px;
      height: 30px;
      width: 30px;
      line-height: 30px;
      text-align: center;
      display: block;
      z-index: 115;
      font-family: arial sans-serif; }
      .sl-wrapper .sl-navigation button.sl-next {
        right: 21px; }
      .sl-wrapper .sl-navigation button.sl-prev {
        left: 24px; }
  .sl-wrapper .sl-image {
    position: fixed;
    -ms-touch-action: none;
    touch-action: none;
    z-index: 120;
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1) !important;
    transition-duration: .5s !important;
    transition-delay: .1s !important; }
    .sl-wrapper .sl-image img {
      margin: 0;
      padding: 0;
      display: block;
      /*width: auto !important;
            height: calc(100vh - 200px) !important;*/ }
    .sl-wrapper .sl-image iframe {
      border: 0 none;
      background: #000; }
    .sl-wrapper .sl-image .sl-caption {
      display: none;
      padding: 10px;
      color: #fff;
      background: #000;
      opacity: 0.8;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0; }
      .sl-wrapper .sl-image .sl-caption.pos-top {
        bottom: auto;
        top: 0; }
      .sl-wrapper .sl-image .sl-caption.pos-outside {
        bottom: auto; }
    .sl-wrapper .sl-image .sl-download {
      display: none;
      position: absolute;
      bottom: 5px;
      right: 5px;
      color: #fff;
      z-index: 105; }

.sl-spinner {
  display: none;
  background: #000;
  border-radius: 40px;
  height: 18px;
  left: 50%;
  margin: -8px 0 0 -8px;
  opacity: 0;
  position: fixed;
  top: 50%;
  width: 18px;
  z-index: 107;
  -webkit-animation: pulsate 1s ease-out infinite;
  -moz-animation: pulsate 1s ease-out infinite;
  -ms-animation: pulsate 1s ease-out infinite;
  -o-animation: pulsate 1s ease-out infinite;
  animation: pulsate 1s ease-out infinite; }

.sl-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

@-webkit-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }

@keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }

@-moz-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }

@-o-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }

@-ms-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(1.2);
    opacity: 0; } }
